/*     35587 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     35588 : 이미지 리스트 (타일형)      */
.img_tile__35588__:after {content:''; display:block; clear:both;}
.img_tile__35588__ * {box-sizing:border-box;}
.img_tile__35588__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__35588__ .item > a,
.img_tile__35588__ .item > div {display:table; text-decoration:none;}
.img_tile__35588__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__35588__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__35588__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__35588__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}

.img_tile__35588__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__35588__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;border:solid 1px #000;border-radius:7px;}
.img_tile__35588__ .subject:hover{border:solid 1px #000;color:#0099cb;}
.img_tile__35588__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__35588__ .subject {font-size:14px;}
.text_sml__35588__ .content {font-size:12px;}
.text_med__35588__ .subject {font-size:15px;}
.text_med__35588__ .content {font-size:13px;}
.text_big__35588__ .subject {font-size:16px;}
.text_big__35588__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__35588__ .item {width:100%;}
  .col_m_2__35588__ .item {width:50%;}
  .col_m_3__35588__ .item {width:33.3333%;}
  .col_m_4__35588__ .item {width:25%;}
  .col_m_1__35588__ .item,
  .col_m_2__35588__ .item2n,
  .col_m_3__35588__ .item3n,
  .col_m_4__35588__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__35588__ .item {padding:10px;}
	.img_tile__35588__ .item > a,
	.img_tile__35588__ .item > div {display:block;}
	.img_tile__35588__ figure {display:block;}
	.img_tile__35588__ .text_box {display:block; pading-left:0;}
    .img_tile__35588__ .text_box p {text-align:center;}

	.text_sml__35588__ .subject {font-size:14px;}
	.text_sml__35588__ .content {font-size:12px;}
	.text_med__35588__ .subject {font-size:16px;}
	.text_med__35588__ .content {font-size:13px;}
	.text_big__35588__ .subject {font-size:18px;}
	.text_big__35588__ .content {font-size:14px;}

	.col_pc_1__35588__ .item,
	.col_pc_2__35588__ .item2n,
	.col_pc_3__35588__ .item3n,
	.col_pc_4__35588__ .item4n,
	.col_pc_5__35588__ .item5n,
	.col_pc_6__35588__ .item6n {clear:both;}
	.col_pc_1__35588__ .item {width:100%;}
	.col_pc_2__35588__ .item {width:50%;}
	.col_pc_3__35588__ .item {width:33.3333%;}
	.col_pc_4__35588__ .item {width:25%;}
	.col_pc_5__35588__ .item {width:20%;}
	.col_pc_6__35588__ .item {width:16.6666%;}

}

/*     35589 : 텍스트 오버레이 이미지      */
.text_over_img__35589__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__35589__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__35589__ * {box-sizing:border-box;}
.text_over_img__35589__ a {display:inline-block; text-decoration:none;}
.text_over_img__35589__ img {max-width:100%; vertical-align:top;}
.text_over_img__35589__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__35589__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__35589__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__35589__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__35589__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__35589__ .caption .content {color:#ffffff;}

.text_sml__35589__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__35589__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__35589__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__35589__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__35589__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__35589__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__35589__ .caption .subject {font-size:14px;}
  .text_sml__35589__ .caption .content {font-size:12px;}
  .text_med__35589__ .caption .subject {font-size:16px;}
  .text_med__35589__ .caption .content {font-size:13px;}
  .text_big__35589__ .caption .subject {font-size:18px;}
  .text_big__35589__ .caption .content {font-size:14px;}
}

/*     35590 : 타이틀 텍스트      */
.title__35590__ {font-size:0}
.title__35590__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__35590__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__35590__.style_top p {padding-top:10px}
.title__35590__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35590__.style_right p {padding-right:14px}
.title__35590__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35590__.style_bottom p {padding-bottom:12px}
.title__35590__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35590__.style_left p {padding-left:14px}
.title__35590__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35590__.style_circle1 p {padding-left:18px}
.title__35590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35590__.style_circle2 p {padding-left:18px}
.title__35590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35590__ p {font-size:20px}
	.title__35590__.style_top p:before {width:20px}
	.title__35590__.style_right p:before {height:20px}
	.title__35590__.style_bottom p:before {width:20px}
	.title__35590__.style_left p:before {height:20px}
}

/*     35591 : 이미지 리스트 (타일형)      */
.img_tile__35591__:after {content:''; display:block; clear:both;}
.img_tile__35591__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__35591__ .img_inner {margin:0 -5px;}
.img_tile__35591__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__35591__ .item a {display:block; text-decoration:none;}
.img_tile__35591__ .figure {display:block;}
.img_tile__35591__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35591__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__35591__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35591__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35591__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__35591__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__35591__ .item {width:100%;}
.col_m_2__35591__ .item {width:50%;}
.col_m_3__35591__ .item {width:33.3333%;}
.col_m_4__35591__ .item {width:25%;}
.col_m_1__35591__ .item,
.col_m_2__35591__ .item2n,
.col_m_3__35591__ .item3n,
.col_m_4__35591__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35591__ .item {padding:0 0 120px;}
	.img_tile__35591__ .figure {width:90%;}
	.img_tile__35591__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__35591__ .caption .caption_inner {padding:15px;}

	.col_m_1__35591__ .item,
	.col_m_2__35591__ .item2n,
	.col_m_3__35591__ .item3n,
	.col_m_4__35591__ .item4n {clear:none;}

	.col_t_1__35591__ .item {width:100%;}
	.col_t_2__35591__ .item {width:50%;}
	.col_t_3__35591__ .item {width:33.3333%;}
	.col_t_4__35591__ .item {width:25%;}
	.col_t_5__35591__ .item {width:20%;}
	.col_t_6__35591__ .item {width:16.6666%;}
	.col_t_1__35591__ .item,
	.col_t_2__35591__ .item2n,
	.col_t_3__35591__ .item3n,
	.col_t_4__35591__ .item4n,
	.col_t_5__35591__ .item5n,
	.col_t_6__35591__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35591__ .caption .caption_inner {padding:20px;}

	.text_sml__35591__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35591__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35591__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35591__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35591__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__35591__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35591__ .item,
	.col_t_2__35591__ .item2n,
	.col_t_3__35591__ .item3n,
	.col_t_4__35591__ .item4n,
	.col_t_5__35591__ .item5n,
	.col_t_6__35591__ .item6n {clear:none;}

	.col_pc_1__35591__ .item {width:100%;}
	.col_pc_2__35591__ .item {width:50%;}
	.col_pc_3__35591__ .item {width:33.3333%;}
	.col_pc_4__35591__ .item {width:25%;}
	.col_pc_5__35591__ .item {width:20%;}
	.col_pc_6__35591__ .item {width:16.6666%;}
	.col_pc_1__35591__ .item,
	.col_pc_2__35591__ .item2n,
	.col_pc_3__35591__ .item3n,
	.col_pc_4__35591__ .item4n,
	.col_pc_5__35591__ .item5n,
	.col_pc_6__35591__ .item6n {clear:both;}
}}

/*     35592 : 실선      */
.solid_line__35592__ {display:block;position:relative;width:100%;height:30px}
.solid_line__35592__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__35592__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__35592__ {height:20px}
}

/*     35593 : 타이틀 텍스트      */
.title__35593__ {font-size:0}
.title__35593__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__35593__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__35593__.style_top p {padding-top:10px}
.title__35593__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35593__.style_right p {padding-right:14px}
.title__35593__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35593__.style_bottom p {padding-bottom:12px}
.title__35593__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35593__.style_left p {padding-left:14px}
.title__35593__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35593__.style_circle1 p {padding-left:18px}
.title__35593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35593__.style_circle2 p {padding-left:18px}
.title__35593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35593__ p {font-size:20px}
	.title__35593__.style_top p:before {width:20px}
	.title__35593__.style_right p:before {height:20px}
	.title__35593__.style_bottom p:before {width:20px}
	.title__35593__.style_left p:before {height:20px}
}

/*     35594 : 이미지 리스트 (타일형)      */
.img_tile__35594__:after {content:''; display:block; clear:both;}
.img_tile__35594__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__35594__ .img_inner {margin:0 -5px;}
.img_tile__35594__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__35594__ .item a {display:block; text-decoration:none;}
.img_tile__35594__ .figure {display:block;}
.img_tile__35594__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__35594__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__35594__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35594__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35594__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__35594__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__35594__ .item {width:100%;}
.col_m_2__35594__ .item {width:50%;}
.col_m_3__35594__ .item {width:33.3333%;}
.col_m_4__35594__ .item {width:25%;}
.col_m_1__35594__ .item,
.col_m_2__35594__ .item2n,
.col_m_3__35594__ .item3n,
.col_m_4__35594__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35594__ .item {padding:0 0 120px;}
	.img_tile__35594__ .figure {width:90%;}
	.img_tile__35594__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__35594__ .caption .caption_inner {padding:15px;}

	.col_m_1__35594__ .item,
	.col_m_2__35594__ .item2n,
	.col_m_3__35594__ .item3n,
	.col_m_4__35594__ .item4n {clear:none;}

	.col_t_1__35594__ .item {width:100%;}
	.col_t_2__35594__ .item {width:50%;}
	.col_t_3__35594__ .item {width:33.3333%;}
	.col_t_4__35594__ .item {width:25%;}
	.col_t_5__35594__ .item {width:20%;}
	.col_t_6__35594__ .item {width:16.6666%;}
	.col_t_1__35594__ .item,
	.col_t_2__35594__ .item2n,
	.col_t_3__35594__ .item3n,
	.col_t_4__35594__ .item4n,
	.col_t_5__35594__ .item5n,
	.col_t_6__35594__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35594__ .caption .caption_inner {padding:20px;}

	.text_sml__35594__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35594__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35594__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35594__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35594__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__35594__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35594__ .item,
	.col_t_2__35594__ .item2n,
	.col_t_3__35594__ .item3n,
	.col_t_4__35594__ .item4n,
	.col_t_5__35594__ .item5n,
	.col_t_6__35594__ .item6n {clear:none;}

	.col_pc_1__35594__ .item {width:100%;}
	.col_pc_2__35594__ .item {width:50%;}
	.col_pc_3__35594__ .item {width:33.3333%;}
	.col_pc_4__35594__ .item {width:25%;}
	.col_pc_5__35594__ .item {width:20%;}
	.col_pc_6__35594__ .item {width:16.6666%;}
	.col_pc_1__35594__ .item,
	.col_pc_2__35594__ .item2n,
	.col_pc_3__35594__ .item3n,
	.col_pc_4__35594__ .item4n,
	.col_pc_5__35594__ .item5n,
	.col_pc_6__35594__ .item6n {clear:both;}
}}

